[setup]
AppTitle      =  光头强兄弟连大战僵尸
Ename         =  gtqxdldzjs
AppName       =  flashplayer.exe
SoftId        =  39205
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =  201401151704179524.swf 
isReg         =  0
RUNCommand    =
LastTime  =2014/8/26 9:32:10 
RunNum        =47
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
